/**Begin D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_DI_INTEGRATEMODELCONFIG') 
 CREATE TABLE T_DI_INTEGRATEMODELCONFIG (
FID BIGINT DEFAULT 0 NOT NULL,
FCONNECTTAG VARCHAR(200) DEFAULT ' ' NOT NULL,
FUSERURL VARCHAR(200) DEFAULT ' ' NOT NULL,
FDATACENTER VARCHAR(50) DEFAULT ' ' NOT NULL,
FDATACENTERNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FAPPTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FMODELSELECTED VARCHAR(255) DEFAULT ' ' NOT NULL,
FMODELNUM VARCHAR(50) DEFAULT ' ' NOT NULL,
FMODELNAME VARCHAR(200) DEFAULT ' ' NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYDATE DATETIME,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATEDATE DATETIME
);



/**End D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
